/*
  (c) Mediaweb Studio
*/

/* GENERIC STYLES
-------------------------------------------- */
.typography {
	font: 15px/1.3 Arial, sans-serif;
	color: #150922;
	line-height: 21px;
}

/* PARAGRAPHS
-------------------------------------------- */
.typography .main-content p,
.typography.mceContentBody p {
	margin: 0 0 15px;
}

/* QUOTES
-------------------------------------------- */
.typography blockquote {
	margin: 15px 0 15px 30px;
	font-style: italic;
}

/* LINKS 
-------------------------------------------- */
 .typography a {
	color: #3c0084;
	text-decoration: underline;
}
.typography a:hover {
	color: #672faa;
	text-decoration: none;
}
.typography a:active {
	color: #FF0000;
} 

/* LIST STYLES 
-------------------------------------------- */
.typography ul, .typography ol {
	margin: 15px 0 15px 50px;
	padding: 0 0 0 20px;
	font-size: 14px;
	line-height: 17px;
}
.typography .main-content ul,
.typography .mceContentBody ul,
.typography .main-content ol,
.typography .mceContentBody ol {
	overflow: hidden;
}
.typography ul ul, .typography ol ol {
	margin: 5px 0;
}
.typography li {
	margin: 0 0 5px;
}

/* HEADER STYLES
-------------------------------------------- */
.typography h1,
.typography .like-h1 {
	font: normal 31px 'Open Sans', sans-serif;
	margin: 0 0 15px;
}
.typography h2,
.typography .like-h2 {
	font: normal 31px 'Open Sans', sans-serif;
	margin: 40px 0 15px;
}
.typography h3, .typography h4,
.typography .like-h3 {
	font: normal 20px 'Open Sans', sans-serif;
	margin: 15px 0 5px;
}
.typography h5,
.typography .like-h5 {
	font: normal 14px 'Open Sans', sans-serif;
	margin: 0 0 15px;
}

/* PRE STYLES 
-------------------------------------------- */	
.typography pre {
	background: none;
	border: none;
	display: block;
	font-family: Courier, monospace;
	font-size: 123%;
	margin: 0;
	padding: 0;
}

/* BLOCKQUOTE STYLES 
-------------------------------------------- */

.typography blockquote {
	background: none;
	border: none;
	display: block;
	font-style: italic;
	margin: 0 0 15px 30px;
	padding: 0;
}

/* TABLE STYLING 
-------------------------------------------- */
.typography table {
	margin: 20px 0;
	border-spacing: 0;
	border-collapse: collapse;
	width: 100%;
    text-align: center;
    font-size: 14px;
}
/*
.typography th,
.typography thead td {
	background-color: #eee;
	text-align: center;
	border: 1px solid #aaa;
	padding: 10px;
	font-weight: bold;
}
*/

.typography td {
	border-bottom: 1px solid #9b8eab;
	padding: 10px 12px;
	vertical-align: top;
	font-size: 13px;
	background-color: #d2beec;
}

.typography th {
	padding: 10px 12px;
}

.typography th,
.typography thead td {
	background: #e0d4f0;
	border: 0px;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	text-transform: uppercase;
}

.typography caption {
	caption-side: top;
	font-size: 12px;
	font-style: italic;
	padding-bottom: 7px;
	text-align: center;
}

/* WYSIWYG EDITOR ALIGNMENT CLASSES 
-------------------------------------------- */
.typography .main-content .left,
.typography.mceContentBody .left {
	text-align: left;
}
.typography .main-content .center,
.typography.mceContentBody .center {
	text-align: center;
}
.typography .main-content .right,
.typography.mceContentBody .right {
	text-align: right;
}

/* IMAGES 
-------------------------------------------- */
/* .typography .main-content img,
.typography.mceContentBody img {
	border-radius: 3px;
} */
.typography .main-content img.right,
.typography.mceContentBody img.right {
	float: right;
	margin-left:10px;
	margin-bottom:8px;
}
.typography .main-content img.left,
.typography.mceContentBody img.left {
	float: left;
	margin-right:10px;
	margin-bottom:8px;
}
.typography .main-content img.leftAlone,
.typography.mceContentBody img.leftAlone {
	float: left;
	margin-right: 100%;
	margin-bottom:8px;
}
.typography .main-content img.center,
.typography.mceContentBody img.center {
	display: block;
	float: none;
	margin: 5px auto 8px;
}

/* MAIN-PHOTOS MODULE
-------------------------------------------- */

.typography .main-photos {
	padding-top: 40px;
}

.typography .main-photos .element:nth-child(4n+1) {
	margin-left: 0px !important;
}

.typography .main-photos .element {
	display: block;
	margin-left: 28px !important;
}

.typography .main-photos .element a{
	font-family: Arial;
	font-size: 14px;
	line-height: 15px;
	text-decoration: underline;
	color: #3c0084;
}
.typography .main-photos .element a:hover {
	color: #672faa;
	text-decoration: none;
}
/* PAGEMENU
-------------------------------------------- */
.typography .pagemenu {
	padding: 30px 0 10px 0;
}

.typography .pagemenu h5 {
	display: none;
}

.typography .pagemenu ul {
	margin-left: 0px;
	padding-left: 30px;
}
.typography .pagemenu li {
	list-style: none;
	color: #3c0084;
	font-family: Arial;
	font-size: 14px;
	font-weight: 400;
	line-height: 17px;

}
.typography .pagemenu a {
	color: #3c0084;
	text-decoration: none;
	
}
.typography .pagemenu a:before {
	content: '\2014';
	color: #3c0084;
	display: inline-block;
	width: 30px;
}

